[Overview][Constants][Classes][Index] | Reference for unit 'bufstream' (#fcl)

# DefaultBufferCapacity

Default buffer size

## Declaration

Source position: bufstream.pp line 26

`const DefaultBufferCapacity: Integer = 16;`

## Description

If no buffer size is specified when the stream is created, then this size is used.

## See also

TBufStream.Create |  | Create a new TBufStream instance.

Documentation generated on: Feb 26 2014